Bug 3405 - Typo
: Typo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libid3tag)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-25 19:22 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-25 19:22:35
"Библитека для работы с тегами ID3"

в описании стоит исправить на

"БиблиОтека для работы с тегами ID3"

(можно без заглавной "О") ;)
------- Comment #1 From 2004-06-02 13:18:48 -------
не мой пакет.
------- Comment #2 From 2004-06-11 08:43:48 -------
fixed in libid3tag-0.15.1b-alt3.src.rpm